<!DOCTYPE html>
<html>
<head>
    <title>Example formBuilder</title>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.11.4/jquery-ui.min.js"></script>
    <script src="./formBuilder/dist/form-builder.min.js"></script>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css">
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
    <script defer type="text/javascript" src="js/script.js"></script>
</head>
<body>
<script>
var options = {
  i18n: {
    locale: 'pt-BR'
  }
};
  jQuery(function($) {
    $(document.getElementById('fb-editor')).formBuilder(options);
  });
  </script>
    <div id="fb-editor"></div>
</body>
</html>
